
.mainmenu-navigation {
    float: left;
    margin: 44px 0 0 20px;
}
.top-menu-center {
}
.homemenu {
    margin: 0 50px 0 0;
    padding: 0;
}
.homemenu ul ul li:first-child a {
}
.homemenu ul ul li:last-child a {
}
.homemenu ul ul ul li:first-child::after {
    border: medium none;
}
.homemenu ul ul ul ul li:first-child::after {
    border: medium none;
}
.homemenu ul ul ul ul ul li:first-child::after {
    border: medium none;
}
.homemenu a {
    color: #666;
    text-decoration: none;
}
.homemenu ul li {
}
.homemenu ul li a {
    border-right: 1px solid rgba(34, 24, 20, 0.5);
    letter-spacing: 0.8px;
    padding: 10px 25px 15px;
}
.homemenu ul ul li:hover > a {
    border-top: medium none;
}
.homemenu ul ul {
    position: relative;
    z-index: 200;
}
.homemenu ul ul li:hover {
}
.homemenu ul ul li a {
    border-left: 1px solid #333;
    border-right: 1px solid #333;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0;
    text-transform: none;
}
.homemenu ul ul ul li a {
}
.homemenu ul ul li:hover > a {
    color: #000;
}
.homemenu ul li span {
    color: #aaaaaa;
    display: none;
    font-size: 11px;
    font-style: italic;
    font-weight: 400;
    line-height: 0;
    padding: 12px 0 10px;
    text-transform: lowercase;
}
.homemenu ul li .menu-title {
    color: #000 !important;
    font-size: 13px;
    font-weight: 700;
    margin-top: 10px;
    text-transform: uppercase;
}
.homemenu ul li:hover .menu-title {
    color: #fff !important;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.5);
    transition: color 0.3s ease 0s;
}
.homemenu .top-menu ul {
    position: absolute;
    text-align: left;
    top: -999em;
    width: 200px;
	margin-left: -1px;
}
.homemenu .top-menu ul li {
    width: 100%;
}
.homemenu .top-menu li:hover {
    visibility: inherit;
}
.homemenu .top-menu li {
    float: left;
    position: relative;
}
.homemenu .top-menu a {
    display: block;
    position: relative;
}
.homemenu .top-menu li:hover ul, .homemenu .top-menu li.sfHover ul {
    left: 0;
    top: 35px;
}
.homemenu ul.top-menu li:hover li ul, .homemenu ul.top-menu li.sfHover li ul {
    top: -999em;
}
.homemenu ul.top-menu li li:hover ul, .homemenu ul.top-menu li li.sfHover ul {
    left: 19.3em;
    top: 0;
}
.homemenu ul.top-menu li li:hover li ul, .homemenu ul.top-menu li li.sfHover li ul {
    top: -999em;
}
.homemenu ul.top-menu li li li:hover ul, .homemenu ul.top-menu li li li.sfHover ul {
    left: 19.3em;
    top: 0;
}
.homemenu .top-menu a {
    text-decoration: none;
}
.homemenu .top-menu li {
}
.homemenu .top-menu li li:hover, .top-menu li li.sfHover, .homemenu .top-menu a:focus, .top-menu a:hover, .top-menu a:active {
    outline: 0 none;
}
.homemenu .top-menu a.sf-with-ul {
    min-width: 1px;
    padding-right: 25px;
}
.homemenu .top-menu ul a.sf-with-ul {
    min-width: 1px;
    padding: 18px 20px 14px;
}
.homemenu ul ul li a {
    padding: 18px 20px;
}
.homemenu .sf-sub-indicator {
    background: rgba(0, 0, 0, 0) url("../../images/menu/arrows-ffffff.png") no-repeat scroll -10px -100px;
    display: block;
    height: 10px;
    opacity: 0.4;
    overflow: hidden;
    position: absolute;
    right: 0.75em;
    text-indent: -999em;
    top: 1.05em;
    width: 10px;
}
.homemenu a > .sf-sub-indicator {
    background-position: 0 -80px;
    top: -8px;
}
.homemenu a:focus > .sf-sub-indicator, .homemenu a:hover > .sf-sub-indicator, .homemenu a:active > .sf-sub-indicator, .homemenu li:hover > a > .sf-sub-indicator, .homemenu li.sfHover > a > .sf-sub-indicator {
    background-position: -10px -80px;
}
.homemenu .top-menu ul .sf-sub-indicator {
    background-position: -10px 0;
}
.homemenu .top-menu ul a > .sf-sub-indicator {
    background-position: 0 0;
    top: 10px;
}
.homemenu .top-menu ul a:focus > .sf-sub-indicator, .homemenu .top-menu ul a:hover > .sf-sub-indicator, .homemenu .top-menu ul a:active > .sf-sub-indicator, .homemenu .top-menu ul li:hover > a > .sf-sub-indicator, .homemenu .top-menu ul li.sfHover > a > .sf-sub-indicator {
    background-position: -10px 0;
}
.homemenu .sf-shadow ul {
}
.homemenu .sf-shadow ul.sf-shadow-off {
    background: transparent none repeat scroll 0 0;
}
.homemenu .top-menu {
    display: inline-block;
}
.homemenu li.current-menu-item, .homemenu li.current-menu-parent, .homemenu li.current-menu-ancestor {
    outline: 0 none;
}
.homemenu li:hover .menu-title {
    color: #fff;
}
.homemenu ul li:hover {
    background-color: rgba(0, 0, 0, 0.2);
}
.homemenu ul.top-menu li li:hover ul, .homemenu ul.top-menu li li.sfHover ul {
    left: 251px;
    top: -1px;
}
.homemenu ul.top-menu li li li:hover ul, .homemenu ul.top-menu li li li.sfHover ul {
    left: 251px;
    top: -1px;
}

.homemenu .sub-menu li {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #cccccc), color-stop(0.11, #ffffff), color-stop(0.90, #ffffff), color-stop(0.00, #cccccc));
	background: -webkit-linear-gradient(top, #cccccc 0%, #ffffff 11%, #ffffff 90%, #cccccc 100%);
	background: -moz-linear-gradient(top, #cccccc 0%, #ffffff 11%, #ffffff 90%, #cccccc 100%);
	background: -o-linear-gradient(top, #cccccc 0%, #ffffff 11%, #ffffff 90%, #cccccc 100%);
	background: -ms-linear-gradient(top, #cccccc 0%, #ffffff 11%, #ffffff 90%, #cccccc 100%);
	background: linear-gradient(top, #cccccc 0%, #ffffff 11%, #ffffff 90%, #cccccc 100%);
	opacity: 0.9;
}


.homemenu .sub-menu li a {
	color: #000000;
	opacity: 0.9;
	background: url(/wp-content/uploads/2015/05/sub_menu_bar_top.png) no-repeat left top;
	font-weight: bold;
}

.homemenu .sub-menu li.last a {
	background: url(/wp-content/uploads/2015/05/sub_menu_bar_top.png) no-repeat left top, url(/wp-content/uploads/2015/05/sub_menu_bar_top.png) no-repeat left bottom;
}

.homemenu .sub-menu li a:hover {
	background-color: #cccccc !important;
}

/* 2015.09.24追加 グローバルメニュー */
.homemenu .top-menu li.menu-none {
	display: none;
}

